/* CSS Document */

html {margin: 0;padding: 0;}
body {margin: 0 auto;	padding: 0;	color: #444;font: normal 12px Arial, Tahoma, sans-serif; background-color:#555; background-image:url(../img/pgbkr.gif); background-repeat:no-repeat; background-position:top right; background-attachment:fixed;}
.content {padding:20px; background-color:#FFF; border-right: 1px solid #dedede; border-left: 1px solid #dedede; background-image:url(../images/bkr.jpg); background-repeat:no-repeat; background-position:right;}
.contentleft {padding:5px; background-color:#FFF;  border-left: 1px solid #e7ebed; border-right: 1px solid #e7ebed; background-color:#d1d2d4;}
.contentright{border-right: 1px solid #eaeaea; padding:10px; background-color:#DBEBE0;}
.contentfin {padding:15px; background-color:#FFF;}
.contentmiddle{border-right: 1px solid #D2D2D2; padding:15px;}
.contentinternal {border-left: 1px solid #D2D2D2 ;border-right: 1px solid #cacaca; padding:20px; background-color:#FFF;}
.contentinternalbox {border-left: 1px solid #dedede ;border-right: 1px solid #dedede; border-top: 1px solid #dedede; padding:10px; background-color:#FFF;}
.contentboxeshome { background-color:whitesmoke; padding:10px; font-size:11px;}
.contentboxeshomebottom { background-image:url(../img/bottom.gif); background-repeat:no-repeat; background-position:center;}
.contentboxeshomeleftnav { background-color:#2e2c2d; padding:10px; font-size:11px; color:#FFF;}

.banner { background-color:#FFF;}

.border {border:10px solid #FFF;}
.border2 { border:1px solid #000;}
.whitebkr {background-color:#FFF;}

h1 {color:#000; font-size:18px;}

.footer {color:#40ad48; font-size:12px;}
.sharesub {background-color:#e5e5e5; padding:3px;}
.thinline {border-bottom:1px solid #424142; padding:3px;}
.thickline {border-bottom:2px solid #424142; padding:3px;}
.thinlinetopleft {border-top:1px solid #424142; border-left:1px solid #424142; padding:3px;}
.thinlinetopright {border-top:1px solid #424142; border-right:1px solid #424142; padding:3px;}
.thinlinetop {border-top:1px solid #424142; padding:3px;}
.thinlinebotleft {border-bottom:1px solid #424142; border-left:1px solid #424142; padding:3px;}
.thinlinebotright {border-bottom:1px solid #424142; border-right:1px solid #424142; padding:3px;}
.thinlinebotrightleft {border-bottom:1px solid #424142; border-right:1px solid #424142; border-left:1px solid #424142; padding:3px;}
.thinlinegrey {background-color:#d1d2d4; border-bottom: 1px solid #000; }
.thicklinegrey {background-color:#d1d2d4; border-bottom: 2px solid #000; }
.thinlinegreytopleft {background-color:#d1d2d4; border-top: 1px solid #000; border-left: 1px solid #000; }
.thinlinegreytopright {background-color:#d1d2d4; border-top: 1px solid #000; border-right: 1px solid #000; }
.thinlinegreybotleft {background-color:#d1d2d4; border-bottom: 1px solid #000; border-left: 1px solid #000; }
.thinlinegreybotright {background-color:#d1d2d4; border-bottom: 1px solid #000; border-right: 1px solid #000; }
.thinlineright {border-right:1px solid #424142;}
.thinlinebottomright {border-right:1px solid #424142; border-bottom:1px solid #424142;}
.fintopbot {background-color:#fff;border-top:1px solid #424142;border-bottom:1px solid #424142;}

.fintop {border-top:1px solid #798185;}
.finbottom {border-bottom:1px solid #798185;}
.fintopbot {background-color:#fff;border-top:1px solid #798185;border-bottom:1px solid #798185;}
.finleft {border-left:1px solid #798185;}
.finright {border-right:1px solid #798185;}
.fintopleft {border-top:1px solid #798185; border-left:1px solid #798185;}
.fintopright {border-top:1px solid #798185; border-right:1px solid #798185;}
.finbotleft {border-bottom:1px solid #798185; border-left:1px solid #798185;}
.finbotright {border-bottom:1px solid #798185; border-right:1px solid #798185;}
.finrowleft {border-top:1px solid #798185;border-bottom:1px solid #798185;border-left:1px solid #798185;}
.finrowright {border-top:1px solid #798185;border-bottom:1px solid #798185;border-right:1px solid #798185;}
.finthinline {border-bottom:1px solid #798185;}
.finthickline {border-bottom:2px solid #798185;}
.findarkthickline {border-bottom:2px solid #5d5b59;}

.fincolumn {background-color:#cecfd0;}
.fincolumntopbot {background-color:#cecfd0;border-top:1px solid #798185;border-bottom:1px solid #798185;}
.fincolumntop {background-color:#cecfd0;border-top:1px solid #798185;}
.fincolumnbottom {background-color:#cecfd0;border-bottom:1px solid #798185;}
.fincolumnthickline {background-color:#cecfd0;border-bottom:2px solid #798185;}
.fincolumnthinline {background-color:#cecfd0;border-bottom:1px solid #798185;}
.fincolumntopleft {background-color:#cecfd0;border-top:1px solid #798185; border-left:1px solid #798185;}
.fincolumntopright {background-color:#cecfd0;border-top:1px solid #798185; border-right:1px solid #798185;}
.fincolumnbotleft {background-color:#cecfd0;border-bottom:1px solid #798185; border-left:1px solid #798185;}
.fincolumnbotright {background-color:#cecfd0;border-bottom:1px solid #798185; border-right:1px solid #798185;}
.fincolumnleft {background-color:#cecfd0;border-left:1px solid #798185;}
.fincolumnright {background-color:#cecfd0;border-right:1px solid #798185;}
.greytableline {border-bottom:4px solid #798185;}

.greybottom {border-bottom:1px solid #798185;}
.greytop {border-top:1px solid #798185;}
.greytopright {border-top:1px solid #798185; border-right:1px solid #798185;}
.greybottomright {border-bottom:1px solid #798185; border-right:1px solid #798185;}
.greybottomleft {border-bottom:1px solid #798185; border-left:1px solid #798185;}
.greytopleft {border-top:1px solid #798185; border-left:1px solid #798185;}
.greycolumnbottop {background-color:#cecfd0; border-bottom:3px solid #7fc241; border-top:1px solid #798185;}
.greycolumnorangebottop {background-color:#cecfd0; border-bottom:3px solid #f2b558; border-top:1px solid #798185;}
.greycolumnthinline {background-color:#cecfd0; border-bottom:1px solid #798185;}
.greycolumntopleft {background-color:#cecfd0; border-top:1px solid #798185; border-left:1px solid #798185;}
.greycolumnbotleft {background-color:#cecfd0; border-bottom:1px solid #798185; border-left:1px solid #798185;}
.greycolumntop {background-color:#cecfd0; border-top:1px solid #798185;}
.greycolumnbottom {background-color:#cecfd0; border-bottom:1px solid #798185;}
.greencolumnthinline {background-color:#e3f0d4; border-bottom:1px solid #798185;}
.greenthickline {border-bottom:2px solid #7fc241;}
.greycolumnthickline {background-color:#cecfd0; border-bottom:2px solid #798185;}
.whitecolumnorangebottop {background-color:#fff; border-bottom:3px solid #f2b558; border-top:1px solid #798185;}
.whitecolumnbluebottop {background-color:#fff; border-bottom:3px solid #0071bc; border-top:1px solid #798185;}
.whitecolumnredbottop {background-color:#fff; border-bottom:3px solid #e21921; border-top:1px solid #798185;}

.greenrow {background-color:#dff0cf;}
.greenrowbottom {background-color:#dff0cf; border-bottom:1px solid #000;}
.greenrowbottomthick {background-color:#dff0cf; border-bottom:2px solid #000;}
.greenrowbottomleft {background-color:#dff0cf; border-bottom:1px solid #000; border-left:1px solid #000;}
.greenrowbottomright {background-color:#dff0cf; border-bottom:1px solid #000; border-right:1px solid #000;}
.greenrowleft {background-color:#dff0cf; border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000;}
.greenrowtopleft {background-color:#dff0cf; border-top:1px solid #000; border-left:1px solid #000;}
.greenrowtopright {background-color:#dff0cf; border-top:1px solid #000; border-right:1px solid #000;}
.greenrowright {background-color:#dff0cf; border-bottom:1px solid #000; border-top:1px solid #000; border-right:1px solid #000;}
.greenrowtopbot {background-color:#dff0cf; border-bottom:1px solid #000; border-top:1px solid #000;}
.bottomright {border-bottom:1px solid #424142; border-right:1px solid #424142; padding:3px;}
.bottomleft {border-bottom:1px solid #424142; border-left:1px solid #424142; padding:3px;}
.bottomleftright {border-bottom:1px solid #424142; border-left:1px solid #424142; border-right:1px solid #424142; padding:3px;}
.bottomtopleft {border-bottom:1px solid #424142; border-top:1px solid #424142; border-left:1px solid #424142; padding:3px;}
.bottomtopright {border-bottom:1px solid #424142; border-top:1px solid #424142; border-right:1px solid #424142; padding:3px;}
.thinlinetopbottom {border-top:1px solid #424142; border-bottom:1px solid #424142; padding:3px;}
.topleft {border-top:1px solid #424142; border-left:1px solid #424142; padding:3px;}
.topright {border-top:1px solid #424142; border-right:1px solid #424142; padding:3px;}




/* backgrounds */
.newsheader {background-color:#444; color:#FFF; padding:8px; font-size:11px; }
.shareheader {background-color:#7fc241; color:#FFF; padding:8px; font-size:11px; }
.leftnavheader {background-color:#7fc241; color:#FFF; padding:8px; font-size:11px; }
.greyboarder {background-color:#e0e0e0; padding:1px;}
.datatable tr:hover, .datatable tr.hilite {background-color: #4c4c4c;color: #fff;}

.homeblock {background-color:#000000; color:#fff; padding:20px; border-right:3px solid #FFF; font-size:15px;}

.tab1 {background-color:#f2b519; padding:10px;color:#FFF; font-size:11px; border-right:2px solid #FFF}
.tab2 {background-color:#f5c867; padding:10px;color:#FFF; font-size:11px; border-left:1px solid #FFF}
.tab3 {background-color:#0071bb; padding:10px; color:#FFF; font-size:11px; border-left:2px solid #FFF}
.tab4 {background-color:#e21a22; padding:10px; color:#FFF; font-size:11px; border-left:2px solid #FFF}

.group1 {background-color:#f2b519;  border-right:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000}
.group2 {background-color:#f2b519; border-right:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000}
.group3 {background-color:#0071bb; border-right:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000}
.group4 {background-color:#e21a22; border-left:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000}

.tabborder {border-top:10px solid #e21a22; background-color:#FFF;}
.homeborder {border:1px solid #cce7b3; background-color:#dff0cf; padding:15px;}
.datatable tr:hover, .datatable tr.hilite {background-color: #dff0cf;color: #000000;} 

.navigation{ font-weight:900; border-bottom:1px solid #FFF;  border-top:1px solid #FFF; background-color:#FFFFFF; background-image:url(../img/nav.jpg); background-repeat:repeat-x;}
.mainNav {text-transform:uppercase; padding:0px;}
.mainNav a {color:#FFF;text-decoration:none;text-align:left; padding:10px 15px 10px 15px; display:block; border-right:1px dotted #999;}

.mainNav a:hover {color:#fff; background-color:#000; display:block;}
.mainNavSelect {text-transform:uppercase; background-color:#000; display:block; border-right:1px dotted #999;}
.mainNavSelect a {color:#FFF;text-decoration:none;text-align:left; padding:10px 15px 10px 15px; display:block;}
.mainNavSelect a:hover {color:#7fc241; background-color:#000; display:block; }
.nav_arrow{height:10px; width:10px; position: absolute; float: left; display:none; margin-left:70px;}
.mainNavEnd {text-transform:uppercase; background-color:#000; display:block;}
.mainNavEnd a {color:#FFF;text-decoration:none;text-align:left; padding:10px 15px 10px 15px; display:block;}
.mainNavEnd a:hover {color:#009645; background-color:#FFF; display:block; }

a.selected_nav {color:#fff; background-color:#000; display:block; }  

.subnav {position: absolute;z-index:1000;left:44px; top:15px;margin:0px;margin:20px;width:851px;text-align: left;display: none;border: 0px solid #000;background: #000;text-decoration:none; color:#FFF; text-transform:none; font-weight:100; font-size:11px; padding:10px; border-top:1px solid  #FFFFFF;}
.subnav a {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220px;text-decoration:none;border:none; border-bottom:1px solid #000000; font-size:11px;}
.subnav a:hover {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220px;background:#393637; text-decoration:none;}
.subnavInfo {}
.subnavHeading {text-transform:uppercase;font-weight:bold;font-size:12px;padding-bottom:3px}
.logo {background-color:#000000; padding:15px;}
.logoleft {background-color:#FFF; padding:15px;border-bottom:5px solid #333333; }

.breadcrumbs {padding:5px 15px 5px 10px; color:#000; font-size:9px;background-color:#f1f0f0; border:1px solid #d9d9d9;}
.footer {background-color:#000; padding:15px; color:#666; font-size:11px;}
.lightgreyblock {background-color:#e0e0e0; padding:1px;}

.contentinternalbox a:link {color:#19388a;}
.contentinternalbox a:visited {color:#19388a;}
.contentinternalbox a:hover {color:#19388a; text-decoration:none;}

.contentboxeshomeleftnav a:link {color:#FFF; text-decoration:none;}
.contentboxeshomeleftnav a:visited {color:#FFF; text-decoration:none;}
.contentboxeshomeleftnav a:hover {color:#67c049; text-decoration:underline;}

.content a:link {color:#40ad48; text-decoration:none; font-weight:900}
.content a:visited {color:#40ad48; text-decoration:none; font-weight:900;}
.content a:hover {color:#0072bc; text-decoration:underline; font-weight:900}

/* Tabs Styling - added by Sean */
.chosenYearNav {padding:6px 9px;text-decoration:none;background-color: #fff;border:1px solid #474747;border-bottom:1px solid #fff;font-weight:bold;z-index:10}
a.otherYearNav:link, a.otherYearNav:visited, a.otherYearNav:active {font-weight:bold;color:#fff;padding:6px 9px;text-decoration:none;background-color: #474747;border:1px solid #474747;border-bottom:0px;z-index:10}
a.otherYearNav:hover {color:#474747;padding:6px 9px;text-decoration:none;background-color: #fff;border:1px solid #474747;border-bottom:0px;z-index:10}

.tablemain {border:2px solid #dfdfdf; display:none; padding:10px;}
.tablemain_blank {border:0px solid #dfdfdf; display:none;}



.xtrig{color:#FFF; text-decoration:none;}

/* text*/
.textblack {color:#000;}
.textgrey{color:#999;}


#button {
	height: 20px;
	width: 130px;
}

ul, li {
	margin:0; 
	padding:0; 
	list-style:none;
}

.menu_class {
	border:1px solid #1c1c1c;
}

.the_menu {
	display:none;
	width:180px;
	border: 1px solid #1c1c1c;
	z-index:3000;
	position:relative;
}

.the_menu li {
	background-color: #302f2f;
}

.the_menu li a {
	text-align:left;
	color:#FFFFFF; 
	text-decoration:none; 
	padding:10px; 
	display:block;
}

.the_menu li a:hover {
	padding:10px;
	font-weight:bold;
	color: #06F;
}


.searchbox input {
background-image: url(../img/searchbg.png);
width: 150px;
height: 20px;
float: right;
padding: 2px;
border: 0;
outline:none;
}

.searchbtn input {
background-image: url(../img/searchbtn.png);
color: #fff;
font-weight: bold; 
width: 86px; 
height: 24px;
border: 0;
float: right;
}

@media print {
	
html {margin: 0;padding: 0;}
body {margin: 0 auto;	padding: 0;	color: #444;font: normal 12px Arial, Tahoma, sans-serif; background-color:#555; background-image:url(../img/pgbkr.gif); background-repeat:no-repeat; background-position:top right; background-attachment:fixed;}
.content {padding:20px; background-color:#FFF; border-right: 1px solid #dedede; border-left: 1px solid #dedede; background-image:url(../images/bkr.jpg); background-repeat:no-repeat; background-position:right;}
.contentleft {display:none;}
.contentright{border-right: 1px solid #eaeaea; padding:10px; background-color:#DBEBE0;}
.contentfin {padding:15px; background-color:#FFF;}
.contentmiddle{border-right: 1px solid #D2D2D2; padding:15px;}
.contentinternal {border-left: 1px solid #D2D2D2 ;border-right: 1px solid #cacaca; padding:20px; background-color:#FFF;}
.contentinternalbox {border-left: 1px solid #dedede ;border-right: 1px solid #dedede; border-top: 1px solid #dedede; padding:10px; background-color:#FFF;}
.contentboxeshome { display:none;}
.contentboxeshomebottom { background-image:url(../img/bottom.gif); background-repeat:no-repeat; background-position:center;}
.contentboxeshomeleftnav { display:none;}

.banner { display:none;}

.border {border:10px solid #FFF;}
.border2 { border:1px solid #000;}
.whitebkr {background-color:#FFF; display:block;}

h1 {color:#000; font-size:18px;}

.footer {display:none;}
.sharesub {background-color:#e5e5e5; padding:3px;}
.thinline {border-bottom:1px solid #424142; padding:3px;}
.thickline {border-bottom:2px solid #424142; padding:3px;}
.thinlinetopleft {border-top:1px solid #424142; border-left:1px solid #424142; padding:3px;}
.thinlinetopright {border-top:1px solid #424142; border-right:1px solid #424142; padding:3px;}
.thinlinetop {border-top:1px solid #424142; padding:3px;}
.thinlinebotleft {border-bottom:1px solid #424142; border-left:1px solid #424142; padding:3px;}
.thinlinebotright {border-bottom:1px solid #424142; border-right:1px solid #424142; padding:3px;}
.thinlinebotrightleft {border-bottom:1px solid #424142; border-right:1px solid #424142; border-left:1px solid #424142; padding:3px;}
.thinlinegrey {background-color:#d1d2d4; border-bottom: 1px solid #000; }
.thicklinegrey {background-color:#d1d2d4; border-bottom: 2px solid #000; }
.thinlinegreytopleft {background-color:#d1d2d4; border-top: 1px solid #000; border-left: 1px solid #000; }
.thinlinegreytopright {background-color:#d1d2d4; border-top: 1px solid #000; border-right: 1px solid #000; }
.thinlinegreybotleft {background-color:#d1d2d4; border-bottom: 1px solid #000; border-left: 1px solid #000; }
.thinlinegreybotright {background-color:#d1d2d4; border-bottom: 1px solid #000; border-right: 1px solid #000; }
.thinlineright {border-right:1px solid #424142;}
.thinlinebottomright {border-right:1px solid #424142; border-bottom:1px solid #424142;}
.greenrow {background-color:#dff0cf;}
.greenrowbottom {background-color:#dff0cf; border-bottom:1px solid #000;}
.greenrowbottomthick {background-color:#dff0cf; border-bottom:2px solid #000;}
.greenrowbottomleft {background-color:#dff0cf; border-bottom:1px solid #000; border-left:1px solid #000;}
.greenrowbottomright {background-color:#dff0cf; border-bottom:1px solid #000; border-right:1px solid #000;}
.greenrowleft {background-color:#dff0cf; border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000;}
.greenrowtopleft {background-color:#dff0cf; border-top:1px solid #000; border-left:1px solid #000;}
.greenrowtopright {background-color:#dff0cf; border-top:1px solid #000; border-right:1px solid #000;}
.greenrowright {background-color:#dff0cf; border-bottom:1px solid #000; border-top:1px solid #000; border-right:1px solid #000;}
.greenrowtopbot {background-color:#dff0cf; border-bottom:1px solid #000; border-top:1px solid #000;}
.bottomright {border-bottom:1px solid #424142; border-right:1px solid #424142; padding:3px;}
.bottomleft {border-bottom:1px solid #424142; border-left:1px solid #424142; padding:3px;}
.bottomleftright {border-bottom:1px solid #424142; border-left:1px solid #424142; border-right:1px solid #424142; padding:3px;}
.bottomtopleft {border-bottom:1px solid #424142; border-top:1px solid #424142; border-left:1px solid #424142; padding:3px;}
.bottomtopright {border-bottom:1px solid #424142; border-top:1px solid #424142; border-right:1px solid #424142; padding:3px;}
.thinlinetopbottom {border-top:1px solid #424142; border-bottom:1px solid #424142; padding:3px;}
.topleft {border-top:1px solid #424142; border-left:1px solid #424142; padding:3px;}
.topright {border-top:1px solid #424142; border-right:1px solid #424142; padding:3px;}


.lrgblacktextbottomline {font-size:14px; color:#000; border-bottom:4px solid #798185; text-transform:uppercase;}
.lrgblacktextbottomlinegreen {font-size:14px; color:#000; border-bottom:4px solid #7fc241; text-transform:uppercase;}
.lrgblacktextbottomlineorange {font-size:14px; color:#000; border-bottom:4px solid #f2b558; text-transform:uppercase;


/* backgrounds */
.newsheader {background-color:#444; color:#FFF; padding:8px; font-size:11px; }
.shareheader {background-color:#7fc241; color:#FFF; padding:8px; font-size:11px; }
.leftnavheader {display:none;}
.greyboarder {background-color:#e0e0e0; padding:1px;}
.datatable tr:hover, .datatable tr.hilite {background-color: #4c4c4c;color: #fff;}

.homeblock {background-color:#000000; color:#fff; padding:15px; border-right:3px solid #FFF; font-size:15px;}
.homeblockclear {color:#fff; padding:15px; border-right:3px solid #FFF; font-size:15px;}

.tab1 {background-color:#f2b519; padding:10px;color:#FFF; font-size:11px; border-right:2px solid #FFF}
.tab2 {background-color:#f5c867; padding:10px;color:#FFF; font-size:11px; border-left:1px solid #FFF}
.tab3 {background-color:#0071bb; padding:10px; color:#FFF; font-size:11px; border-left:2px solid #FFF}
.tab4 {background-color:#e21a22; padding:10px; color:#FFF; font-size:11px; border-left:2px solid #FFF}

.group1 {background-color:#f2b519; border-left:1px solid #000; border-right:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000}
.group2 {background-color:#f2b519; border-right:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000}
.group3 {background-color:#0071bb; border-right:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000}
.group4 {background-color:#e21a22; border-right:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000}

.tabborder {border-top:10px solid #e21a22; background-color:#FFF;}
.homeborder {border:1px solid #cce7b3; background-color:#dff0cf; padding:15px;}
.datatable tr:hover, .datatable tr.hilite {background-color: #dff0cf;color: #000000;} 

.navigation{ display:none;}
.mainNav {text-transform:uppercase; padding:0px;}
.mainNav a {color:#FFF;text-decoration:none;text-align:left; padding:10px 15px 10px 15px; display:block; border-right:1px dotted #999;}

.mainNav a:hover {color:#fff; background-color:#000; display:block;}
.mainNavSelect {text-transform:uppercase; background-color:#000; display:block; border-right:1px dotted #999;}
.mainNavSelect a {color:#FFF;text-decoration:none;text-align:left; padding:10px 15px 10px 15px; display:block;}
.mainNavSelect a:hover {color:#7fc241; background-color:#000; display:block; }
.nav_arrow{height:10px; width:10px; position: absolute; float: left; display:none; margin-left:70px;}
.mainNavEnd {text-transform:uppercase; background-color:#000; display:block;}
.mainNavEnd a {color:#FFF;text-decoration:none;text-align:left; padding:10px 15px 10px 15px; display:block;}
.mainNavEnd a:hover {color:#009645; background-color:#FFF; display:block; }

a.selected_nav {color:#fff; background-color:#000; display:block; }  

.subnav {position: absolute;z-index:1000;left:44px; top:15px;margin:0px;margin:20px;width:851px;text-align: left;display: none;border: 0px solid #000;background: #000;text-decoration:none; color:#FFF; text-transform:none; font-weight:100; font-size:11px; padding:10px; border-top:1px solid  #FFFFFF;}
.subnav a {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220px;text-decoration:none;border:none; border-bottom:1px solid #000000; font-size:11px;}
.subnav a:hover {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220px;background:#393637; text-decoration:none;}
.subnavInfo {}
.subnavHeading {text-transform:uppercase;font-weight:bold;font-size:12px;padding-bottom:3px}
.logo {display:none;}
.logoleft {display:none;}

.breadcrumbs {display:none;}
.footer {display:none;}
.lightgreyblock {background-color:#e0e0e0; padding:1px;}

.contentinternalbox a:link {color:#19388a;}
.contentinternalbox a:visited {color:#19388a;}
.contentinternalbox a:hover {color:#19388a; text-decoration:none;}

.contentboxeshomeleftnav a:link {color:#FFF; text-decoration:none;}
.contentboxeshomeleftnav a:visited {color:#FFF; text-decoration:none;}
.contentboxeshomeleftnav a:hover {color:#67c049; text-decoration:underline;}

.content a:link {color:#40ad48; text-decoration:none; font-weight:900}
.content a:visited {color:#40ad48; text-decoration:none; font-weight:900;}
.content a:hover {color:#0072bc; text-decoration:underline; font-weight:900}

/* Tabs Styling - added by Sean */
.chosenYearNav {padding:6px 9px;text-decoration:none;background-color: #fff;border:1px solid #474747;border-bottom:1px solid #fff;font-weight:bold;z-index:10}
a.otherYearNav:link, a.otherYearNav:visited, a.otherYearNav:active {font-weight:bold;color:#fff;padding:6px 9px;text-decoration:none;background-color: #474747;border:1px solid #474747;border-bottom:0px;z-index:10}
a.otherYearNav:hover {color:#474747;padding:6px 9px;text-decoration:none;background-color: #fff;border:1px solid #474747;border-bottom:0px;z-index:10}

.tablemain {border:2px solid #dfdfdf; display:none; padding:10px;}
.tablemain_blank {border:0px solid #dfdfdf; display:none;}



.xtrig{color:#FFF; text-decoration:none;}

/* text*/
.textblack {color:#000;}
.textgrey{color:#999;}


#button {
	height: 20px;
	width: 130px;
}

ul, li {
	margin:0; 
	padding:0; 
	list-style:none;
}

.menu_class {
	border:1px solid #1c1c1c;
}

.the_menu {
	display:none;
	width:180px;
	border: 1px solid #1c1c1c;
	z-index:3000;
	position:relative;
}

.the_menu li {
	background-color: #302f2f;
}

.the_menu li a {
	text-align:left;
	color:#FFFFFF; 
	text-decoration:none; 
	padding:10px; 
	display:block;
}

.the_menu li a:hover {
	padding:10px;
	font-weight:bold;
	color: #06F;
}


.searchbox input {
background-image: url(../img/searchbg.png);
width: 150px;
height: 20px;
float: right;
padding: 2px;
border: 0;
outline:none;
}

.searchbtn input {
background-image: url(../img/searchbtn.png);
color: #fff;
font-weight: bold; 
width: 86px; 
height: 24px;
border: 0;
float: right;
}
}